# stl_relops.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file stl_relops.h.

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::rel_ops

## Defines

- #define _STL_RELOPS_H

## Functions

- template<class _Tp> bool std::rel_ops::operator!= (const _Tp &__x, const _Tp &__y)
- template<class _Tp> bool std::rel_ops::operator<= (const _Tp &__x, const _Tp &__y)
- template<class _Tp> bool std::rel_ops::operator> (const _Tp &__x, const _Tp &__y)
- template<class _Tp> bool std::rel_ops::operator>= (const _Tp &__x, const _Tp &__y)